/** Shopify CDN: Minification failed

Line 15:0 Unexpected "}"

**/
/*// =============================================================================
// Ella Custom CSS - Customize The Style For Layout
// =============================================================================


/* =========================== Navigation Green Text =========================== */
/* Sets the text colour green for the "New" word in the inline navigation menu */
/* .list-menu--inline > li:first-child .menu-lv-1__action > .text {
    color: green; /* Set the 'New' text color to green */
} */
/* Reset colour for submenu items to ensure they don't inherit the green color */
/* .list-menu--inline > li:first-child .header__submenu .text {
    color: inherit;
} */




/*.list-menu--inline > li:nth-child(3) .site-nav:nth-of-type(5) .text {
    font-weight: bold;
}*/

/* .bold-word { 
    font-weight: bold;
} */